Subject: Re: bug#5642: Reporting a bug loads many Gnus libraries

From: Richard Stallman <[email-masked]>
Date: Fri, 26 Feb 2010 21:32:41 -0500

With a bit of playing around in this way, I managed to avoid 30
    libraries being loaded. I'll install these changes after 23.2.

I think you should install them now, because they are a bug fix.